{
	"stay_safe": "Pysy turvassa",
	"welcome": {
		"welcome": "Tervetuloa",
		"select_language": "Valitse haluamasi kieli",
		"language_label": "Kieli",
		"start": "Aloita",
		"enter": "Kirjoita"
	},
	"warning": {
		"safety_text": "Turvallisuutesi varmistamiseksi sinun kannattaa pelata vain silloin, kun istut mukavasti paikallasi.",
		"warning": "Huomio"
	},
	"home": {
		"app_description": "Tutustu vuorovaikutteiseen Stay Safe -peliin, jossa valintasi ratkaisevat turvallisuutesi Lhoist-asennustöissä."
	},
	"profile": {
		"profiles": {
			"visitor": "Vierailija",
			"driver": "Kuljettaja",
			"lhoist_employee": "Lhoistin työntekijä",
			"subcontractor_employee": "Urakoitsija"
		},
		"iam": "Olen",
		"profile": "Profiili"
	},
	"country": {
		"iamfrom": "Maani on",
		"profile": "Profiili",
		"country_label": "Maa"
	},
	"game": {
		"found": "Löytyi!",
		"is_it_secure": "Turvallista vai riskialtista?",
		"is_it_secure_question": "Aiheutuuko tilanteesta suuri riski vai tunnistatko siitä hyvän käytöksen?",
		"secure": "Turvallista",
		"risky": "Riskialtista",
		"next": "Seuraava",
		"previous": "Edellinen",
		"right_answer": "Oikea vastaus",
		"wrong_answer": "Väärä vastaus",
		"it_is_risk": "Se on riskialtista käyttäytymistä",
		"it_is_not_risk": "Se on turvallista käyttäytymistä"
	},
	"tutorial": {
		"how_to_play": "Miten peliä pelataan?",
		"move_around": "Liikkuminen pelissä",
		"move_around_description": "Tutustu kohtaukseen liikuttamalla hiiren kohdistinta ja pitämällä sitä painettuna tai pyyhkäisemällä puhelimen näyttöä sormellasi.",
		"walkthrough": "Pelin tavoite",
		"walkthrough_description": "Tunnista hyvät ja huonot käytännöt napsauttamalla kohteita ja toimia kohtauksessa.",
		"points_and_time": "Pisteet ja ajoitus",
		"points_and_time_description": "Tunnista eri toimet tekemällä mahdollisimman vähän virheitä, pitämällä turvallisuuden etusijalla sekä toimimalla mahdollisimman nopeasti!"
	},
	"game_results": {
		"results_screen_title": "Turvallisuusraportti",
		"perfect_title": "Onnittelut!",
		"perfect_text": "Erinomainen suorituksesi osoittaa vahvaa riskitietoisuutta ja sitoutumista turvallisuuteen, mikä auttaa luomaan turvallisen työympäristön kaikille.",
		"perfect_motivation_line": "Jatka samaan malliin!",
		"congrats_title": "Onnittelut!",
		"congrats_text": "Riskitietoisuutesi on myönteistä, mutta meidän tulee pitää mielessä työympäristömme todelliset olosuhteet, jotka voivat johtaa tapaturmiin, ellemme ole valppaita.",
		"congrats_motivation_line": "Tehostetaan yhdessä valppautta!",
		"attention_title": "Varo...",
		"attention_text": "Tapaturma voi tapahtua nopeasti ilman jatkuvaa valppautta. Sinun kannattaa ajatella tätä kokemusta tilaisuutena kartuttaa riskitietoisuutta.",
		"attention_motivation_line": "Pysy valppaana!"
	},
	"rating": {
		"title": "Huomautukset",
		"text": "Kiitos, että pelasit Stay Safe -peliä. Palautteesi on meille tärkeää",
		"placeholder": "Mitä mieltä olit kokemuksesta?"
	},
	"ui": {
		"start": "Aloita",
		"back": "Takaisin",
		"next": "Seuraava",
		"previous": "Edellinen",
		"continue": "Jatka",
		"submit": "Lähetä",
		"yes": "Kyllä",
		"no": "Ei",
		"openMenu": "Avaa valikko",
		"closeMenu": "Sulje valikko",
		"language": "Kieli",
		"loading": "Ladataan",
		"last_update": "Viimeisin päivitys",
		"show_help": "Näytä ohje",
		"download": "Lataa"
	},
	"footer": {
		"copyright": "Stay Safe -versio",
		"all_rights_reserved": "Kaikki oikeudet pidätetään."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "Tietoja",
		"themes": "Teemat",
		"conditions": "Käyttöehdot",
		"cookies": "Tietojen hallinta",
		"confidentiality": "Tietosuojakäytäntö"
	},
	"cookies": {
		"title": "Anonyymit tiedot",
		"description": "Alustamme käsittelee tietojasi anonyymisti, jotta käyttäjäkokemuksesi voidaan optimoida ja yksilöllistää sivustollamme. Lisätietoja kerätyistä tiedoista ja niiden käytöstä löydät tiedonhallintakäytännöstämme."
	}
}